.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.topheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
	text-align: left;
	vertical-align: middle;

}
.topheader a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
	text-align: left;
	vertical-align: middle;
		text-decoration: none;

}
.topheader a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
	text-align: left;
	vertical-align: middle;
		text-decoration: none;
}
.topheader a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #6699CC;
	background-color: #000000;
	text-align: left;
	vertical-align: middle;
	text-decoration: underline;
}

.topheader a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
	text-align: left;
	vertical-align: middle;
		text-decoration: none;
}

.lowerheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #000000;
	background-color: #009966;
}

.leftbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/blue3px.gif);


}
.leftbar a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/blue3px.gif);

}
.leftbar a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/blue3px.gif);
}
.leftbar a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	background-image: url(../images/blue3px.gif);
}
.leftbar a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/blue3px.gif);
}
.1pxl {
	font-size: 1px;
	line-height: 1px;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;

	text-decoration: none;
}
.body a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;

	text-decoration: underline;
}
.body a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;

	text-decoration: underline;
}

.body a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #6699CC;
	text-decoration: underline;


}

.body a:active {

	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;

}

.headertext {
	font-family: "Bookman Old Style", Algerian, Georgia, Garamond, "Gill Sans MT";
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}
.headertextXL {

	font-family: "Bookman Old Style", Algerian, Georgia, Garamond, "Gill Sans MT";
	font-size: 36px;
	font-weight: bold;
	color: #000000;
}
.footersmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;

	color: #000000;
	text-decoration: none;
}
.footersmall a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.footersmall a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.footersmall a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-decoration: underline;
	color: #6699CC;
}
.footersmall a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}	
.bolditalicbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #0000CC;
}
.bluboldheader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #6699CC;
}
.highlightedtxt {
	font-family: "Bookman Old Style", Algerian, Georgia, Garamond, "Gill Sans MT";
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #6699CC;
	text-decoration: none;
}
.highlightedtxt a:link{
	font-family: "Bookman Old Style", Algerian, Georgia, Garamond, "Gill Sans MT";
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #6699CC;
	text-decoration: none;
}
.highlightedtxt a:visted{
	font-family: "Bookman Old Style", Algerian, Georgia, Garamond, "Gill Sans MT";
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.highlightedtxt a:hover{
	font-family: "Bookman Old Style", Algerian, Georgia, Garamond, "Gill Sans MT";
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.highlightedtxt a:active{
	font-family: "Bookman Old Style", Algerian, Georgia, Garamond, "Gill Sans MT";
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #6699CC;
	text-decoration: none;
}
.mainline {
	line-height: 4px;
	background-image: url(../images/tan3px.gif);
	height: 4px;
	width: 325px;
	background-position: center top;
	position: relative;

}
